 /* Elementos de carga online */
 
 /* Reset  */
 html {
    font-size: 62.5%; /** Reset para REMS - 62.5% = 10px de 16px **/
}

/* Globales */

h1 {
	font-family: 'Lato', sans-serif;
	font-size: 4rem;
}

h2{
	font-family: 'Lato', sans-serif;
}

h3{
	font-family: 'Lato', sans-serif;
}

p{
	font-family: 'Lato', sans-serif;
}

img {
	max-width: 100%;
}

.center {
	text-align: center;
}

/* Header */

.site-header {
	background-image: url("../../images/principal.jpg");
	background-position: center center;
	background-size: cover;
	height: 100vh;
	min-height: 60rem;
}

.contenido-header {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.descripcionhys h1 {
	max-width: 70rem;
	margin-bottom: 5rem;
	color: white;
	background-color: rgb(255, 255, 255, 0.2);
	padding: 6rem 0rem 6rem 2rem;
}

/* Contenido inicio */

.contenedor-img {
	display: flex;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	justify-content: center;
	flex-wrap: wrap;
}

.contenedor_imagen_texto {
	width: 33%;
    display: flex;
    flex-direction: column;
	align-items: center;
}

.contenido-servicios h1 {
	text-align: center;
	font-size: 4rem;
	margin-bottom: 3.5rem;
}

.imagen {
	margin-left: 7rem;
	margin-right: 7rem;
}

.titulo {
	display: flex;
	justify-content: center;
}

.texto h3 {
	text-align: center;
	font-size: 2.7rem;
	margin-top: 1rem;
	margin-bottom: 5rem;
}

.imagen img {
	border: solid 2.5px black;
	border-radius: 1rem;
}

.imagen img:hover {
	opacity:.70;
	background-color: black;
}

/*** Contenido paginas ***/

.container-quienes-somos {
	display: flex;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	justify-content: space-evenly;
	flex-direction: row-reverse;
}

.quienes-somos h1 {
	text-align: center;
	margin-bottom: 3rem;
}

.container-links {
	margin-bottom: 33.2rem;
}

.links {
	text-align: left;
	margin-top: 2rem;
	margin-left: 47.5rem;
}

.links h2 {
	font-size: 2.5rem;	
}

.links p {
	font-size: 1.5rem;	
}

.links a:hover{
	color: sandybrown;
}

.parrafo{
	margin-top: 2rem;
	margin-right: 12rem;
	width: 95rem;
}

.parrafo p {
	text-align: left;
	text-align: justify;
	font-size: 2.3rem;
}

.imagen-quienes-somos {
	margin-right:10rem ;
}

.imagen-quienes-somos img{
	border: solid 2.5px black;
	border-radius: 1rem;
	width: 100%;
  	max-width: 60rem;
  	height: auto;
}

.imagen1 {
	margin-bottom: 5rem;
}

.imagen2 {
	margin-bottom: 5rem;
}

.parrafo-servicios {
	font-size: 2rem;
	margin-right: 35rem;
}

.lista-servicios li {
	text-decoration: none;
	list-style: none;
	text-align: justify;
}

.container-servicios{
	margin: 0 5rem 0 5rem;
}

.imagenes-servicios {
	display: flex;
	justify-content: center;
}

.imagenes-servicios img {
	width: 100%;
  	max-width: 60rem;
  	height: auto;
	border: solid 1px rgb(255, 255, 255);
	margin: 15px 15px;
}



.contenedor-servicios{
	width: 100%;
	margin: 20px auto;
	margin-left: 45px;
	background-color: rgba(0, 0, 0, 0.651);
	border-radius: 5px;
	color: #fff;
	padding: 25px 150px 150px 100px;

}


/* Clientes */

.clientes {
	display: flex;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	justify-content: center;
	flex-wrap: wrap;
}

.clientes h1 {
	margin-top: 3rem;
}

.imagen-clientes {
	text-align: center;
	margin-bottom: 3rem;
}

.imagen-clientes img {
	height: 75rem;
}

/* Ubicacion */

.ubicacion {
	display: flex;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	justify-content: center;
	flex-wrap: wrap;
}

.somos {
	margin-left: 45rem;
	margin-right: 46rem;
}

.somos h1 {
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.texto-ubicacion p {
	font-size: 2rem;
	width: 120rem;
}

.container-mapa {
	margin-bottom: 5rem;
}

/* Contactos */
.texto-contacto {
	color: white;
	margin: 0 auto;
	width: 70rem;
	
}

.texto-contacto h1 {
	text-align: center;
}

.texto-contacto p {
	font-size: 2.4rem;
	line-height: 2.7rem;
	text-align: left;
}

.nombre-formulario {
	display: flex;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	margin-left: 1rem;
}

/** Formulario **/

.container-contacto {
	width: 100%;
	background-image: url(/images/principal.jpg);
	padding-top: 1rem;
	padding-bottom: 5rem;
}

.box {
	display: flex;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	justify-content: center;
}

form {
	width: 75rem;
	background-color: white;
	padding: 7rem 2rem;
	box-sizing: border-box;
	border-radius: 0.5rem;
}

input, textarea {
	width: 100%;
	margin-bottom: 2rem;
	padding: 2rem;
	box-sizing: border-box;
	border: none;
	background-color: rgb(0, 0, 0, 0.1);
	font-family: 'Lato', sans-serif;
	font-size: 1.5rem;
	outline-color: sandybrown;
}

textarea {
	min-height: q;
	max-height: 20rem;
	max-width: 100%;
}

.boton {
	background-color: sandybrown;
	color: white;
	padding: 2rem;
	width: 13.5rem;
	margin: 0 auto;
	display: block;
	border-radius: 0.5rem;
}


.boton:hover {
	background-color: rgb(244, 164, 96, 0.8);
	cursor: pointer;
}

@media (max-width:440px) {
	form {
		width: 100%;
	}
}

/* Nav */



.nav {
	display: flex;
    justify-content: space-between;
    background: #505052;

	height: 45px;
}

.nav a {
	flex: 1;
    font-family: arial;
    display: flex;
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;    
    justify-content: center;
    align-items: center;
}

.nav a:hover{
	color:yellowgreen;
	background-color: rgb(107, 107, 107);
}

.nav a:active{
	background-color: #af945f;
}

@media (max-width: 580px) {
    
    .nav{
        height: auto;
        border-bottom: 0px;
        display: block;
    }
    
    .nav a{
        height: 45px;
        border-bottom: 1px solid #29487d;
    }

}



/* Footer */

.footer {
	color: white;
	background-color: #2d2d2e;
}

.texto-footer a {
	color: white;
	font-size: 1.4rem;
	line-height: 2.5rem;
	text-decoration: none;
}

.texto-footer p {
	font-size: 1.3rem;
	margin: 0;
}

.texto-footer h3 {
	font-size: 1.9rem;
	margin: 1.2rem 0 0.4rem 0;
}


.texto-footer a:hover {
	color: yellowgreen;
}

.container-footer {
	display: flex;
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
	justify-content: space-around;


}

.footer {
	flex: 1;
}

.iconos {
	font-size: 2.5rem;
	margin-right: 0.5rem;
}

/** Covid 19 **/

/* Padding bot de pagina por poco contenido covid*/

.contenedorcovidtexto {
	padding-bottom: 2rem;
	display: flex;
	display: -webkit-box;
 	display: -webkit-flex;
 	display: -ms-flexbox;
	flex-direction: column
}

.barbijoobligatorio {
   padding-bottom: 13rem;
}

.protocoloscordoba {
   padding-bottom: 17rem;
}

.protocolosmt {
   padding-bottom: 22rem;
}


.contenedorgeneral {
	display: flex;
	display: -webkit-box;
 	display: -webkit-flex;
  	display: -ms-flexbox;
	justify-content: stretch;
}

/* FIN Padding bot de pagina por poco contenido covid*/

.contenedorcovidtexto h1 {
	font-size: 4.5rem;
}

.contenedorcovidtexto p {
	font-size: 1.5rem;
}

.descargastexto p {
	font-size: 2rem;
}

.contenedorcovidtexto h2 {
	font-size: 2rem;
}

.plandeaccionimg {
	text-align: center;
}

.contenedorcovid {
	background-color: rgba(58, 56, 56, 0.09);
	padding: 2rem;
	padding-bottom: 2rem;
	margin-right: 10rem;
	margin-left: 2rem;
	box-sizing: border-box;
	margin-top: 3.5rem;
	border-radius: 1rem;
	min-width: 41rem;
}

.contenedorcovid li {
	flex-grow: 1;
	list-style: none;
	line-height: 5rem;
  }

.contenedorcovid a {
	text-decoration: none;
	color: black;
	font-size: 2.1rem;
  }

.hover:hover {
	color: sandybrown
}

.estas {
	background-color: rgba(29, 60, 199, 0.5);
 	padding: 1.5rem 2rem 1.5rem 0.5rem;
    margin-left: -0.3rem;
 	border-radius: 2rem;
  }

.descargas a {
	text-decoration: none;
	color: black;
	font-size: 1.5rem;
	line-height: 5rem;
  }

.descargas a:hover {
	color: sandybrown;
  }

.contenedorcovidsection {
	padding-bottom: 6rem;
}

 /* moodle */

 .covid19 {
	 color: white;
 }

 .covid19:hover {
	color: sandybrown;
	text-decoration: none;
}

/* Responsive*/

@media (max-width: 1920px){
	.barra img {
		width: 70px;
	}

}

@media (max-width: 1368px){
	.barra img {
		width: 65px;
	}

	.titulo img {
		width: 440px;
	}

	.descripcionhys h1 {
		width: 490px;
		height: 160px;
		text-align: left;
	}	

	.imagen1 {
		margin-left: 5rem;
	}
	
	.imagen2 {
		margin-left: 5rem;
	}

	.parrafo{
		margin-top: 2rem;
		margin-right: 5rem;
		width: 95rem;
	}
}

/* Responsive Celular*/

@media (max-width: 768px){
	.barra img {
		width: 65px;
	}

	.titulo img {
		width: 445px;
	}

	.descripcionhys h1 {
		width: 450px;
	}
}